# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build

# Utility rule file for clib.doc.html.

# Include any custom commands dependencies for this target.
include packages/clib/CMakeFiles/clib.doc.html.dir/compiler_depend.make

# Include the progress variables for this target.
include packages/clib/CMakeFiles/clib.doc.html.dir/progress.make

packages/clib/CMakeFiles/clib.doc.html: packages/clib/clib.html

packages/clib/clib.html: packages/clib/clib.tex
packages/clib/clib.html: packages/clib/process.tex
packages/clib/clib.html: packages/clib/uri.tex
packages/clib/clib.html: packages/clib/filesex.tex
packages/clib/clib.html: packages/clib/uid.tex
packages/clib/clib.html: packages/clib/udpbroadcast.tex
packages/clib/clib.html: packages/clib/uuid.tex
packages/clib/clib.html: packages/clib/unix.tex
packages/clib/clib.html: packages/clib/syslog.tex
packages/clib/clib.html: packages/clib/socket.tex
packages/clib/clib.html: packages/clib/prologstream.tex
packages/clib/clib.html: packages/clib/md5.tex
packages/clib/clib.html: packages/clib/hashstream.tex
packages/clib/clib.html: packages/clib/clib.tex
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating clib.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/latex2html/latex2html.pl -- --quiet clib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && /usr/pkg/bin/cmake -E remove /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/manindex.db

packages/clib/clib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/clib.doc
packages/clib/clib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Generating clib.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/clib.doc clib.tex

packages/clib/filesex.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/filesex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating filesex.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=filesex.tex "library('filesex')"

packages/clib/hashstream.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/hash_stream.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating hashstream.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=hashstream.tex "library('hash_stream')"

packages/clib/md5.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/md5.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating md5.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=md5.tex "library('md5')"

packages/clib/process.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/process.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating process.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=process.tex "library('process')"

packages/clib/prologstream.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/prolog_stream.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating prologstream.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=prologstream.tex "library('prolog_stream')"

packages/clib/socket.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/socket.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating socket.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=socket.tex "library('socket')"

packages/clib/syslog.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/syslog.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating syslog.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=syslog.tex "library('syslog')"

packages/clib/udpbroadcast.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/udp_broadcast.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Generating udpbroadcast.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=udpbroadcast.tex "library('udp_broadcast')"

packages/clib/uid.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/uid.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Generating uid.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=uid.tex "library('uid')"

packages/clib/unix.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/unix.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Generating unix.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=unix.tex "library('unix')"

packages/clib/uri.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/uri.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Generating uri.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=uri.tex "library('uri')"

packages/clib/uuid.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/uuid.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Generating uuid.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=uuid.tex "library('uuid')"

home/library/filesex.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Generating ../../home/library/filesex.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/filesex.pl ./filesex.pl

home/library/hash_stream.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Generating ../../home/library/hash_stream.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/hash_stream.pl ./hash_stream.pl

home/library/md5.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Generating ../../home/library/md5.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/md5.pl ./md5.pl

home/library/process.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Generating ../../home/library/process.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/process.pl ./process.pl

home/library/prolog_stream.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Generating ../../home/library/prolog_stream.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/prolog_stream.pl ./prolog_stream.pl

home/library/socket.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Generating ../../home/library/socket.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/socket.pl ./socket.pl

home/library/syslog.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Generating ../../home/library/syslog.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/syslog.pl ./syslog.pl

home/library/udp_broadcast.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Generating ../../home/library/udp_broadcast.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/udp_broadcast.pl ./udp_broadcast.pl

home/library/uid.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Generating ../../home/library/uid.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/uid.pl ./uid.pl

home/library/unix.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Generating ../../home/library/unix.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/unix.pl ./unix.pl

home/library/uri.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Generating ../../home/library/uri.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/uri.pl ./uri.pl

home/library/uuid.pl: home/library/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Generating ../../home/library/uuid.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library && /usr/pkg/bin/cmake -E create_symlink ../../../packages/clib/uuid.pl ./uuid.pl

home/library/.created:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Generating ../../home/library/.created"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && /usr/pkg/bin/cmake -E make_directory /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && touch -t 200001010000 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/.created

clib.doc.html: home/library/.created
clib.doc.html: home/library/filesex.pl
clib.doc.html: home/library/hash_stream.pl
clib.doc.html: home/library/md5.pl
clib.doc.html: home/library/process.pl
clib.doc.html: home/library/prolog_stream.pl
clib.doc.html: home/library/socket.pl
clib.doc.html: home/library/syslog.pl
clib.doc.html: home/library/udp_broadcast.pl
clib.doc.html: home/library/uid.pl
clib.doc.html: home/library/unix.pl
clib.doc.html: home/library/uri.pl
clib.doc.html: home/library/uuid.pl
clib.doc.html: packages/clib/CMakeFiles/clib.doc.html
clib.doc.html: packages/clib/clib.html
clib.doc.html: packages/clib/clib.tex
clib.doc.html: packages/clib/filesex.tex
clib.doc.html: packages/clib/hashstream.tex
clib.doc.html: packages/clib/md5.tex
clib.doc.html: packages/clib/process.tex
clib.doc.html: packages/clib/prologstream.tex
clib.doc.html: packages/clib/socket.tex
clib.doc.html: packages/clib/syslog.tex
clib.doc.html: packages/clib/udpbroadcast.tex
clib.doc.html: packages/clib/uid.tex
clib.doc.html: packages/clib/unix.tex
clib.doc.html: packages/clib/uri.tex
clib.doc.html: packages/clib/uuid.tex
clib.doc.html: packages/clib/CMakeFiles/clib.doc.html.dir/build.make
.PHONY : clib.doc.html

# Rule to build all files generated by this target.
packages/clib/CMakeFiles/clib.doc.html.dir/build: clib.doc.html
.PHONY : packages/clib/CMakeFiles/clib.doc.html.dir/build

packages/clib/CMakeFiles/clib.doc.html.dir/clean:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib && $(CMAKE_COMMAND) -P CMakeFiles/clib.doc.html.dir/cmake_clean.cmake
.PHONY : packages/clib/CMakeFiles/clib.doc.html.dir/clean

packages/clib/CMakeFiles/clib.doc.html.dir/depend:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib/CMakeFiles/clib.doc.html.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : packages/clib/CMakeFiles/clib.doc.html.dir/depend

